#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-HEWM7sr8aaJKO8S0zKxZXl
key:                  citeproc-0.8.1-HEWM7sr8aaJKO8S0zKxZXl
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  d04d7042c250db03c7db949367c30b98
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.2/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-HEWM7sr8aaJKO8S0zKxZXl
depends:
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
    attoparsec-0.14.4-KcORgxsqlxoJMIXhUYAkBQ base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AjNclo4vu521MOLXCrnxYD containers-0.6.4.1
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    pandoc-types-1.23.1-7DYziIuSD267QIeMdnbi9O
    safe-0.3.21-G7DEioSbQCk6KFz8UxAFz4
    scientific-0.3.7.0-7NfSNSNq2I6Foqt8fbnY9W text-1.2.5.0
    text-icu-0.8.0.4-CVeiLFLbSmI9pcs2jV74Ae transformers-0.5.6.2
    unicode-collation-0.1.3.6-Cw1zVl513nUC7PwaZgtgpH
    uniplate-1.6.13-31uTJwKgUdw57JyFevg0DR
    vector-0.13.1.0-EeG9oFm4RPx9bHWOkj59Bl
    xml-conduit-1.9.1.3-3Ybex0cyCxaLjgHLHdUywD

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

